Subject: bug#58070: [PATCH 0/1] Add tamil99 input method

From: Arun Isaac <[email-masked]>
Date: Sat, 15 Oct 2022 14:04:29 +0530

> Which patch is that?  AFAIR, the discussion wasn't completed, or at
> least I didn't hear an agreement that your IM should be installed as
> the only one.

In https://issues.guix.gnu.org/58070#25 , I made the case that
Visuwesh's implementation does not have enough information to work
consistently. So, I thought the matter was settled. But sure, let's wait
for Visuwesh to chime in.

> In addition, I'd rather we had Tamil input methods in a single file,
> so how about adding your input method to indian.el?

The indian.el file is likely to get very crowded in the future. But
sure, I'll move tamil99 into indian.el. Patch follows in a separate mail
soon.